h2, h3 {
	font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif;
}
button, a.button {
	background-color: #26344C;
}
.LEBC_panel.tools_panel {
	padding: 10px 12px 14px;
	border-top: 0;
}
.LEBC_panel.tools_panel.nonPortal {
	flex-direction: column;
    justify-content: space-between;
    text-align: center;
}
.LEBC_panel.tools_panel.nonPortal .selector {
	justify-content: space-between;
    display: flex;
}
.LEBC_panel.tools_panel.nonPortal .selector span {
	width: 32%;
	border: 1px solid #48BED2;
	text-align: left;
	font-weight: 700;
	padding: 20px 15px;
}
.LEBC_panel.tools_panel.nonPortal .selector span img {
	float: left;	
}
.LEBC_panel.tools_panel .left {
	border-right: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
}
.LEBC_panel.tools_panel .left > p {
	margin-bottom: 18px	
}
.LEBC_panel.tools_panel .right {
	padding: 0 0 0 27px;
}
.LEBC_panel.tools_panel h2, .LEBC_panel.tools_panel h3 {
	color: #fff;	
}
.LEBC_panel.tools_panel.portal h2 {
	text-transform: uppercase;	
	margin-bottom: 0;
}
.LEBC_panel.tools_panel:not(.portal) h2 {
	font-size: 20px;
	line-height: 27px;
	font-weight: 400;	
	margin-bottom: 0;
}
.LEBC_panel.tools_panel h3 {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 0
}
.LEBC_panel.tools_panel p {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 21px;	
}
.LEBC_panel.tools_panel .chatUser {
	background-color: rgba(255,255,255,0.28);	
	padding: 28px;
	height: 100%;
}
.LEBC_panel.tools_panel .chatter {
	float: left
}
.LEBC_panel.tools_panel .chatterEmail {
	display: inline-block;
    padding-top: 20px;
    color: #fff;
}
.LEBC_panel.tools_panel .chatArea {
	position: relative;	
	padding-top: 10px;
}
.LEBC_panel.tools_panel .chatArea textarea {
	width: 100%;
	height: 90px;
	font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif;
	color: #8B8A8A;
	font-size: 14px;
	line-height: 19px;
	padding: 10px 12px;
	border: 0;
	resize: vertical;
}
.LEBC_panel.tools_panel .chatArea .button {
	padding: 0;
	position: absolute;
	right: 16px;
	bottom: 12px;
	background: none;
	color: #26344C;
}
.LEBC_panel.tools_panel .chatArea .button:after {
    content: '>';
    border: 1px solid #707070;
    color: #707070;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    display: inline-block;
    text-align: center;
    line-height: 1;
    position: relative;
    left: 10px;
	bottom: 1px;
}
.LEBC_panel.tools_panel .chatter + div {
	overflow: hidden;	
	padding-left: 12px;
}
.investRec {
	background-color: #fff;	
}
.investRec h2, .investRec h3 {
	font-size: 18px;
    line-height: 24px;
}
.investRec h2 {
    background-color: #00ACC9;
	color: #fff;
	padding: 10px 16px;
}
.investRec h3 {
	display: inline-block;
	position: relative;
	top: -20px;
}
.investRec .imgSpan {
	border-right: 1px solid #E5E9EB;
	display: inline-block;
	padding: 0 50px 0 22px;
	margin-right: 24px;
}
.investRec img {
	position: relative;
	margin-left: 24px;
}
.investRec > div {
	padding: 0 20px;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.investRec .button {
	float: right;
	position: relative;
	top: -4px;
}